Skip to main content
GET
cURL

Path Parameters

location
string
required

The location ID

Response

LocationResource

id
string

The location's unique identifier.

Example:

"loc_01HQFQ9QWTNNPY58FZ8CB3FWWK"

name
string

The location's name.

Example:

"Main Clinic"

description
string | null

The location's description.

Example:

"Our primary healthcare facility offering comprehensive services."

email
string | null

The location's email address.

Example:

"reception@mainclinic.com"

phone
string | null

The location's phone number.

Example:

"+61400123456"

timezone
string

The location's timezone.

Example:

"Australia/Sydney"

online_appointment_booking
boolean | null

Whether online appointment booking is enabled for this location.

Example:

true

online_class_booking
boolean | null

Whether online class booking is enabled for this location.

Example:

true

tax_identifier
string | null

The location's tax identifier (e.g. ABN, VAT number, GST number, Tax number).

Example:

"12 345 678 901"

tax_identifier_label
string

The label for the tax identifier based on the account's country.

Example:

"ABN"

ndis_number
string | null

The location's NDIS number.

Example:

"4050123456"

logo_id
string | null

The location's logo media ID.

Example:

"med_01HQFQ9QWTNNPY58FZ8CB3FWWK"

image_id
string | null

The location's image media ID.

Example:

"med_01HQFQ9QWTNNPY58FZ8CB3FWWK"

service_ids
string[]

The IDs of services available at this location.

Example:
practitioner_ids
string[]

The IDs of practitioners working at this location.

Example:
opening_hours
object | null

The location's opening hours for each day of the week.

Example:
address
object | null

The location's address details.

Example:
created_at
string

The timestamp when the location was created (ISO 8601).

Example:

"2024-01-01T12:00:00Z"